Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 54465fe0 authored by Rob Swindell's avatar Rob Swindell 💬

MSVC property sheet for convenience.

parent e7809779
Pipeline #334 passed with stage
in 18 minutes and 31 seconds